{
    "Assign Leave": "Assign Leave",
    "Leave Request": "Leave Request",
    "Daily Leave": "Daily Leave",
    "Leave Report": "Leave Report",
    "Leave Assign": "Leave Assign",
    "Leave type": "Leave type",
    "Assign leave": "Assign leave",
    "Make HR": "Make HR",
    "Remove HR": "Remove HR"
}